function [v] = hasshape(a)
% HASSHAPE - Returns 'true' since LGGL is dynamically subtyped.
% function [v] = hasshape(a)

% WRITTEN BY       : Kenth Engų, 1997.10.09
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

v = 1;
return;
